cost 128 ms
如何更改 InteliJ 中的 Gradle 版本?

我有错误:“发现无效的 Gradle JVM 配置”“JDK 17.0.1 与 gradle 7.1 不兼容。请修复 JAVA_HOME 环境变量” 我不确定为什么它说 gradle 7.1。 我拥有的 gradle 版本是 7.4.2。 此版本应适用于 JDK 17 ...

2022-07-02 16:26:30 1 32
将gradle默认目录更改为项目目录

在下面的示例中,文件名输出将在主目录中,如何将默认目录更改为当前项目目录? 当前输出为: 但我想要的是: ...

2022-07-02 16:12:26 1 6
如何在 Android 应用上添加图像选择器?

我正在尝试使用图像选择器,这样我就可以打开图库并为用户个人资料选择一张图片。 显然, 内置图像选择器仅适用于 Android 13 (API 33),因此为了添加此功能,我必须添加此库。 第一步我不清楚: 摇篮依赖: 如果您尚未在 AndroidX 上迁移,请使用支持构建工件: 我在 ...

2022-07-02 13:50:15 2 25
Gradle - 在 init.gradle 中找不到参数的方法 artifactory()

规格版本: 爪哇:1.8.0_333 摇篮:摇篮 7.4.2 我总是遇到这个错误 已经尝试使用不同的 java 版本:jdk12、jdk13、jdk14。 不幸的是,仍然遇到同样的问题。 有什么建议解决方案吗? 提前致谢。 ...

2022-07-02 11:06:55 1 14
如果由于某种原因未生成 apk 工件,是否有可能使 Gradle 构建失败?

实际上,我正在使用 Gradle 和 Bamboo 进行持续部署,并且我注意到,通过我所做的编辑,当 Bamboo 构建我的应用程序时,它不会在 Bamboo 上构建 .apk 工件。 尽管如此,构建已成功完成。 我的问题是,如果没有生成工件,我会让 Gradle 构建失败。 这是我可以在 Gr ...

2022-07-01 10:38:13 0 18
Fabric Api 安装在上述版本上。 智能理念

我不明白如何解决它。 Build.gradle & properties 是正常的,但是 Fabric Api 安装了一个以上版本。 我知道他要求更高版本的 Minecraft。 但我需要 1,18,1 这是一个日志 ...

2022-07-01 07:46:54 1 31
构建android项目时防止dexing,以便我可以使用标准类路径中的类

我有一个安卓应用项目。 我有一个带有我需要运行的 main() 方法的 Java 类,并且该 main() 方法需要在类路径中包含来自 android 项目的所有类和依赖项。 但是,构建 android 应用程序的所有任务都会产生一个与 android 兼容的输出,这意味着我需要的所有类都被分解为 ...

2022-06-30 21:37:50 0 47
世博会 apk 未加载

我构建了一个 expo 应用程序,在开发过程中它运行良好(我正在使用expo run:android运行该应用程序),但是当我生成 apk 并安装它时它不起作用。 该应用程序永远不会加载,只是显示博览会屏幕。 有人知道这里发生了什么吗? 我的 apk: https ://exp-shell-a ...

2022-06-30 19:39:59 1 30

 
粤ICP备18138465号  © 2020-2022 STACKOOM.COM